Subject: Re: Doing Lightspeed (was Re: Tank treads...)
From: Joe Angell <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 04:20:15 -0500

> >Let's put it this way, I have an ancient, piece of crap, VHS camera, some 
> >basic lighting equipment, a Radio Shack microphone, and NO EDITING
> equipment!
> >Everything is pieced together by pausing and unpausing the record deck...if 
> >I screw up, I back up the tape and try it again.
> >
> >
> 
>      Hey - thats how I did my tutorial.. Joe's equiptment kept breaking, so
> we just did it all in camera.. 

How come *I* always get accused for all the problems?  (BTW, those SVHS 
tapes we used the 1st time really WERE bad tapes).

Well, now my Flyer's back and the Picasso's in another machine, so 
everything's fine now. :)

-- Joe